body {
    font-family: 'Montserrat', sans-serif;
    color:black;
}

.title {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin-top: 50px;
}

.btn-produk {
    margin: 10px 25px 10px 25px;
    font-size: 1rem;
    border-width: 1px;
    background-color: #020865;
    color:white;
    min-width: auto;
}
.btn-produk:hover {
    font-size: 1.05rem;
    color: white;
}

.btn-program {
    margin: 10px auto 10px auto;

    font-size: 1rem;
    text-align: left;

    background-color: #98989ee0;
    color: black;
    min-width: auto;
}

.btn-program:hover {
    font-size: 1rem;
    color: white;
}

.btn-pelatihan {
    margin: 0 0 0 20px;
    
    font-size: 1rem;
    text-align: left;

    background-color: white;
    /* border-color: black; */
    color: #020865;
    min-width: auto;
}

.btn-pelatihan:hover {
    font-size: 1rem;
    color: black;
}
.hidden-arrow {
    visibility: hidden;
}
.btn-pelatihan:hover .hidden-arrow{
    visibility: visible;
}
